<?xml version="1.0" ?>
<config>
    <ns-3 branch="master" dir="ns-3-dev"/>
    <pybindgen dir="pybindgen" version="0.20.1.post4+ngadeb7ce"/>
    <netanim dir="netanim" version=""/>
    <bake dir="bake" version="bake"/>
</config>
